Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 09:50:31 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="auto">Hi? Its been a while.</div>
<div dir="auto">Any update for the 19aed voucher? Before i place my next order?</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 27, 2022 at 2:43 PM Jychels Yuarata &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">If you can give me 19 aed voucher that would be great, because I don’t have more time to make a new one. I only have 1 email id. I don't have more. </div>
<div dir="auto">Thank you.</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Oct 27, 2022 at 1:36 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jychels,<br><br>Thank you for your kind response<br><br>We are truly sorry that you didn't receive the promotional discount on the purchase of your order. We have checked this issue from our end. This has happened due to a technical glitch. , However, we would offer you with promotion voucher in the amount of AED 19 which you can use in your next purchase or you can create a new account and use the promo code 15CP and get the discount as well please do let us know if you agree with the option you wish <br><br>We are looking forward to hearing from you.<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5052770